.container{
    @apply bg-white py-14 md:px-8 xl:px-24
}
.header{
    @apply px-4 sm:px-16 md:px-0
    text-center md:text-left
}
.header{
    &__title{
        @apply text-4xl font-bold
    }
    &__description{
        @apply mt-1 text-lg
    }
}
.slider{
    @apply mt-8 mb-20 xl:mb-10 xl:px-0
}

.link{
    &__container{
        @apply flex flex-col items-center  md:items-end
    }
    &__contact{
        @apply inline-flex items-center justify-center
        text-sm underline mt-4
    }
    &__icon{
        @apply ml-4 w-1 h-2
    }
}